teleinfo-js vulnerabilities

Teleinformation module to read frames from ErDF / Enedis main circuit breaker

Latest version

0.0.8

First published

a year ago

Latest version published

a year ago

Licenses detected

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
teleinfo-js 0.0.8 Latest 02 Jul, 2020 GPL-3.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
teleinfo-js 0.0.7 23 Jun, 2020 GPL-3.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
teleinfo-js 0.0.6 23 Jun, 2020 GPL-3.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
teleinfo-js 0.0.5 22 Jun, 2020 GPL-3.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
teleinfo-js 0.0.4 20 Jun, 2020 GPL-3.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
teleinfo-js 0.0.3 18 Jun, 2020 GPL-3.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
teleinfo-js 0.0.2 17 Jun, 2020 GPL-3.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
teleinfo-js 0.0.1 17 Jun, 2020 GPL-3.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L